Was brauche ich, um den Online-Contact-Manager mit allen Features nutzen zu können?

Voraussetzungen für die Nutzung des OCM sind eine installierte Version 7.1 von estateOffice bzw. estatePro und ein spezieller Vertrag für den Online-Contact-Manager. Nähere Informationen hierzu erhalten Sie von unseren Vertriebsmitarbeitern.

 

© Immowelt AG 2019    ® support.immowelt.de